On 10/02/17 16:14, fiuwe wrote:

> I should compile some cups driver for SUSE 12 aarch64 for
> raspberry pi 3.
> To do that I need libcups-devel, for which I found the rpm package. The
> problem is that I have continuos problems with dependancies and I'm not
> able to arrive at the end of the installation.
>
> Anyone could help me to set my system to be able to compile cups drivers
> on my raspberry 3 or to point me to find a solution to install
> libcups-devel ?
>
> Thanks in advance


There is currently no SDK available for SLES for Raspberry Pi.

Please also note that there is a dedicated forum for SLES for Raspberry
Pi (which is where availability of SDK has previously been raised) at
https://forums.suse.com/forumdisplay...r-Raspberry-Pi .

HTH.
--
Simon
SUSE Knowledge Partner

------------------------------------------------------------------------
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below. Thanks.
------------------------------------------------------------------------